#pragma once

#include "bombax.h"
#include "..\pilelibs\includes\robbase\ActionHome.h"

class BOMBAX_API CActionHomeZXY :	public CActionHome
{
public:
	CActionHomeZXY(void);
	virtual ~CActionHomeZXY(void);

	virtual BOOL Excute(CRobot* pRobot,  HWND hNotifyWnd, int* pErrCode);
public :
	BOOL  m_bFreeMove;
};

